
local myProcessTime = 0

function TestEvent01_Init()

	Console.Print("Initialized")

end


function TestEvent01_Activate()

	--Console.Print("Starting TestEvent01")
	--Console.Open()
	Event.RemoveTriggerObject("TestEvent01")
	-- Event.SetStatus("TestEvent02", true)
	
end

function TestEvent01_Update(someElapsedTime)
	
	myProcessTime = myProcessTime + someElapsedTime
	if(myProcessTime > 2)
	then
		Event.RemoveAllObjects("TestEvent01", "PlayerInfantry")
		myProcessTime = 0
	end
	
end

function TestEvent01_Deactivate()
	
	-- Console.Print("Ending TestEvent01")
	--Console.Open()

end